export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('ibiz-list-stop-grid-view', () => import('@pages/marketing/ibiz-list-stop-grid-view/ibiz-list-stop-grid-view.vue'));
        Vue.component('quote-effective-grid-view', () => import('@pages/sales/quote-effective-grid-view/quote-effective-grid-view.vue'));
        Vue.component('goal-child-goal-grid-view', () => import('@pages/sales/goal-child-goal-grid-view/goal-child-goal-grid-view.vue'));
        Vue.component('invoice-info-invoice-view', () => import('@pages/finance/invoice-info-invoice-view/invoice-info-invoice-view.vue'));
        Vue.component('ibiz-list-edit-data-panel-view', () => import('@pages/marketing/ibiz-list-edit-data-panel-view/ibiz-list-edit-data-panel-view.vue'));
        Vue.component('competitor-option-view', () => import('@pages/sales/competitor-option-view/competitor-option-view.vue'));
        Vue.component('account-edit-view', () => import('@pages/base/account-edit-view/account-edit-view.vue'));
        Vue.component('product-sales-literature-sal-lit-pro-grid-view', () => import('@pages/sales/product-sales-literature-sal-lit-pro-grid-view/product-sales-literature-sal-lit-pro-grid-view.vue'));
        Vue.component('incident-child-incident-grid-view', () => import('@pages/service/incident-child-incident-grid-view/incident-child-incident-grid-view.vue'));
        Vue.component('quote-info-abstract', () => import('@pages/sales/quote-info-abstract/quote-info-abstract.vue'));
        Vue.component('product-pickup-view', () => import('@pages/product/product-pickup-view/product-pickup-view.vue'));
        Vue.component('centeral-portal', () => import('@pages/ungroup/centeral-portal/centeral-portal.vue'));
        Vue.component('task-quick-create', () => import('@pages/base/task-quick-create/task-quick-create.vue'));
        Vue.component('opportunity-quick-create', () => import('@pages/sales/opportunity-quick-create/opportunity-quick-create.vue'));
        Vue.component('product-price-level-pro-prilv-edit-view', () => import('@pages/product/product-price-level-pro-prilv-edit-view/product-price-level-pro-prilv-edit-view.vue'));
        Vue.component('knowledge-article-incident-edit-view', () => import('@pages/service/knowledge-article-incident-edit-view/knowledge-article-incident-edit-view.vue'));
        Vue.component('sales-order-invoice-grid-view', () => import('@pages/sales/sales-order-invoice-grid-view/sales-order-invoice-grid-view.vue'));
        Vue.component('sales-order-edit-data-panel-view', () => import('@pages/sales/sales-order-edit-data-panel-view/sales-order-edit-data-panel-view.vue'));
        Vue.component('opportunity-competitor-opp-comp-grid-view', () => import('@pages/sales/opportunity-competitor-opp-comp-grid-view/opportunity-competitor-opp-comp-grid-view.vue'));
        Vue.component('goal-info-goal-view', () => import('@pages/sales/goal-info-goal-view/goal-info-goal-view.vue'));
        Vue.component('invoice-by-parent-key', () => import('@pages/finance/invoice-by-parent-key/invoice-by-parent-key.vue'));
        Vue.component('invoice-paid-grid-view', () => import('@pages/finance/invoice-paid-grid-view/invoice-paid-grid-view.vue'));
        Vue.component('opportunity-grid-view', () => import('@pages/sales/opportunity-grid-view/opportunity-grid-view.vue'));
        Vue.component('goal-info-view', () => import('@pages/sales/goal-info-view/goal-info-view.vue'));
        Vue.component('opportunity-product-edit-view', () => import('@pages/sales/opportunity-product-edit-view/opportunity-product-edit-view.vue'));
        Vue.component('email-edit-view', () => import('@pages/base/email-edit-view/email-edit-view.vue'));
        Vue.component('connection-role-pickup-view', () => import('@pages/runtime/connection-role-pickup-view/connection-role-pickup-view.vue'));
        Vue.component('sales-literature-edit-data-panel-view', () => import('@pages/sales/sales-literature-edit-data-panel-view/sales-literature-edit-data-panel-view.vue'));
        Vue.component('invoice-grid-view', () => import('@pages/finance/invoice-grid-view/invoice-grid-view.vue'));
        Vue.component('sales-literature-quick-create-view', () => import('@pages/sales/sales-literature-quick-create-view/sales-literature-quick-create-view.vue'));
        Vue.component('contact-usable-grid-view', () => import('@pages/base/contact-usable-grid-view/contact-usable-grid-view.vue'));
        Vue.component('quote-info', () => import('@pages/sales/quote-info/quote-info.vue'));
        Vue.component('ibiz-list-grid-view', () => import('@pages/marketing/ibiz-list-grid-view/ibiz-list-grid-view.vue'));
        Vue.component('opportunity-win-grid-view', () => import('@pages/sales/opportunity-win-grid-view/opportunity-win-grid-view.vue'));
        Vue.component('discount-type-pickup-view', () => import('@pages/sales/discount-type-pickup-view/discount-type-pickup-view.vue'));
        Vue.component('quote-win-grid-view', () => import('@pages/sales/quote-win-grid-view/quote-win-grid-view.vue'));
        Vue.component('opportunity-edit-date-panel-view', () => import('@pages/sales/opportunity-edit-date-panel-view/opportunity-edit-date-panel-view.vue'));
        Vue.component('ibiz-list-info', () => import('@pages/marketing/ibiz-list-info/ibiz-list-info.vue'));
        Vue.component('language-locale-pickup-grid-view', () => import('@pages/base/language-locale-pickup-grid-view/language-locale-pickup-grid-view.vue'));
        Vue.component('quote-closed-grid-view', () => import('@pages/sales/quote-closed-grid-view/quote-closed-grid-view.vue'));
        Vue.component('knowledge-article-grid-view', () => import('@pages/base/knowledge-article-grid-view/knowledge-article-grid-view.vue'));
        Vue.component('product-quick-create-view', () => import('@pages/product/product-quick-create-view/product-quick-create-view.vue'));
        Vue.component('territory-grid-view', () => import('@pages/base/territory-grid-view/territory-grid-view.vue'));
        Vue.component('opportunity-info-abstract', () => import('@pages/sales/opportunity-info-abstract/opportunity-info-abstract.vue'));
        Vue.component('list-contact-edit-view', () => import('@pages/marketing/list-contact-edit-view/list-contact-edit-view.vue'));
        Vue.component('opportunity-state-tab-view', () => import('@pages/sales/opportunity-state-tab-view/opportunity-state-tab-view.vue'));
        Vue.component('campaign-grid-view', () => import('@pages/marketing/campaign-grid-view/campaign-grid-view.vue'));
        Vue.component('knowledge-article-summary-view', () => import('@pages/base/knowledge-article-summary-view/knowledge-article-summary-view.vue'));
        Vue.component('campaign-effective-grid-view', () => import('@pages/marketing/campaign-effective-grid-view/campaign-effective-grid-view.vue'));
        Vue.component('list-lead-by-list', () => import('@pages/marketing/list-lead-by-list/list-lead-by-list.vue'));
        Vue.component('lead-competitor-competitor-grid-view', () => import('@pages/sales/lead-competitor-competitor-grid-view/lead-competitor-competitor-grid-view.vue'));
        Vue.component('campaign-activity-edit-view', () => import('@pages/marketing/campaign-activity-edit-view/campaign-activity-edit-view.vue'));
        Vue.component('campaign-edit-data-panel-view', () => import('@pages/marketing/campaign-edit-data-panel-view/campaign-edit-data-panel-view.vue'));
        Vue.component('contact-quick-create', () => import('@pages/base/contact-quick-create/contact-quick-create.vue'));
        Vue.component('quote-by-parent-key', () => import('@pages/sales/quote-by-parent-key/quote-by-parent-key.vue'));
        Vue.component('metric-edit-view', () => import('@pages/base/metric-edit-view/metric-edit-view.vue'));
        Vue.component('competitor-info-abstract', () => import('@pages/sales/competitor-info-abstract/competitor-info-abstract.vue'));
        Vue.component('knowledge-article-info-view', () => import('@pages/base/knowledge-article-info-view/knowledge-article-info-view.vue'));
        Vue.component('phone-call-edit-view', () => import('@pages/base/phone-call-edit-view/phone-call-edit-view.vue'));
        Vue.component('connection-edit-view', () => import('@pages/runtime/connection-edit-view/connection-edit-view.vue'));
        Vue.component('invoice-summary-view', () => import('@pages/finance/invoice-summary-view/invoice-summary-view.vue'));
        Vue.component('lead-info-contact', () => import('@pages/sales/lead-info-contact/lead-info-contact.vue'));
        Vue.component('uom-schedule-grid-view', () => import('@pages/base/uom-schedule-grid-view/uom-schedule-grid-view.vue'));
        Vue.component('account-summary', () => import('@pages/base/account-summary/account-summary.vue'));
        Vue.component('sales-literature-info-view', () => import('@pages/sales/sales-literature-info-view/sales-literature-info-view.vue'));
        Vue.component('quote-detail-quo-detail-grid-view', () => import('@pages/sales/quote-detail-quo-detail-grid-view/quote-detail-quo-detail-grid-view.vue'));
        Vue.component('campaign-activity-quick-create', () => import('@pages/marketing/campaign-activity-quick-create/campaign-activity-quick-create.vue'));
        Vue.component('uom-grid-view', () => import('@pages/base/uom-grid-view/uom-grid-view.vue'));
        Vue.component('competitor-edit-data-panel-view', () => import('@pages/sales/competitor-edit-data-panel-view/competitor-edit-data-panel-view.vue'));
        Vue.component('list-contact-grid-view', () => import('@pages/marketing/list-contact-grid-view/list-contact-grid-view.vue'));
        Vue.component('fax-edit-view', () => import('@pages/base/fax-edit-view/fax-edit-view.vue'));
        Vue.component('incident-quick-create-view', () => import('@pages/service/incident-quick-create-view/incident-quick-create-view.vue'));
        Vue.component('campaign-list-grid-view', () => import('@pages/marketing/campaign-list-grid-view/campaign-list-grid-view.vue'));
        Vue.component('lead-grid-view', () => import('@pages/sales/lead-grid-view/lead-grid-view.vue'));
        Vue.component('activity-pointer-edit-view', () => import('@pages/base/activity-pointer-edit-view/activity-pointer-edit-view.vue'));
        Vue.component('subject-pickup-view', () => import('@pages/base/subject-pickup-view/subject-pickup-view.vue'));
        Vue.component('goal-quick-create-view', () => import('@pages/sales/goal-quick-create-view/goal-quick-create-view.vue'));
        Vue.component('knowledge-article-edit-view', () => import('@pages/base/knowledge-article-edit-view/knowledge-article-edit-view.vue'));
        Vue.component('sales-literature-grid-view', () => import('@pages/sales/sales-literature-grid-view/sales-literature-grid-view.vue'));
        Vue.component('incident-info-view', () => import('@pages/service/incident-info-view/incident-info-view.vue'));
        Vue.component('knowledge-article-quick-create-view', () => import('@pages/base/knowledge-article-quick-create-view/knowledge-article-quick-create-view.vue'));
        Vue.component('product-edit-view', () => import('@pages/product/product-edit-view/product-edit-view.vue'));
        Vue.component('multi-pick-data-acgrid', () => import('@pages/base/multi-pick-data-acgrid/multi-pick-data-acgrid.vue'));
        Vue.component('campaign-edit-view', () => import('@pages/marketing/campaign-edit-view/campaign-edit-view.vue'));
        Vue.component('opportunity-summary', () => import('@pages/sales/opportunity-summary/opportunity-summary.vue'));
        Vue.component('quote-edit-data-panel-view', () => import('@pages/sales/quote-edit-data-panel-view/quote-edit-data-panel-view.vue'));
        Vue.component('goal-pickup-grid-view', () => import('@pages/sales/goal-pickup-grid-view/goal-pickup-grid-view.vue'));
        Vue.component('campaign-state-tab-view', () => import('@pages/marketing/campaign-state-tab-view/campaign-state-tab-view.vue'));
        Vue.component('contact-info', () => import('@pages/base/contact-info/contact-info.vue'));
        Vue.component('quote-summary', () => import('@pages/sales/quote-summary/quote-summary.vue'));
        Vue.component('contact-pickup-grid-view', () => import('@pages/base/contact-pickup-grid-view/contact-pickup-grid-view.vue'));
        Vue.component('knowledge-article-incident-grid-view', () => import('@pages/service/knowledge-article-incident-grid-view/knowledge-article-incident-grid-view.vue'));
        Vue.component('invoice-detail-invoice-pro-grid-view', () => import('@pages/finance/invoice-detail-invoice-pro-grid-view/invoice-detail-invoice-pro-grid-view.vue'));
        Vue.component('opportunity-info', () => import('@pages/sales/opportunity-info/opportunity-info.vue'));
        Vue.component('service-appointment-edit-view', () => import('@pages/service/service-appointment-edit-view/service-appointment-edit-view.vue'));
        Vue.component('transaction-currency-pickup-grid-view', () => import('@pages/base/transaction-currency-pickup-grid-view/transaction-currency-pickup-grid-view.vue'));
        Vue.component('product-substitute-edit-view', () => import('@pages/product/product-substitute-edit-view/product-substitute-edit-view.vue'));
        Vue.component('activity-pointer-grid-view', () => import('@pages/base/activity-pointer-grid-view/activity-pointer-grid-view.vue'));
        Vue.component('account-pickup-view', () => import('@pages/base/account-pickup-view/account-pickup-view.vue'));
        Vue.component('uom-pickup-grid-view', () => import('@pages/base/uom-pickup-grid-view/uom-pickup-grid-view.vue'));
        Vue.component('invoice-info', () => import('@pages/finance/invoice-info/invoice-info.vue'));
        Vue.component('connection-role-edit-view', () => import('@pages/runtime/connection-role-edit-view/connection-role-edit-view.vue'));
        Vue.component('contact-by-account', () => import('@pages/base/contact-by-account/contact-by-account.vue'));
        Vue.component('multi-pick-data-ac', () => import('@pages/base/multi-pick-data-ac/multi-pick-data-ac.vue'));
        Vue.component('ibiz-list-summary', () => import('@pages/marketing/ibiz-list-summary/ibiz-list-summary.vue'));
        Vue.component('campaign-quick-create-view', () => import('@pages/marketing/campaign-quick-create-view/campaign-quick-create-view.vue'));
        Vue.component('discount-type-pickup-grid-view', () => import('@pages/sales/discount-type-pickup-grid-view/discount-type-pickup-grid-view.vue'));
        Vue.component('sales-order-cancel-grid-view', () => import('@pages/sales/sales-order-cancel-grid-view/sales-order-cancel-grid-view.vue'));
        Vue.component('campaign-list-edit-view', () => import('@pages/marketing/campaign-list-edit-view/campaign-list-edit-view.vue'));
        Vue.component('competitor-info', () => import('@pages/sales/competitor-info/competitor-info.vue'));
        Vue.component('lead-excluded-grid-view', () => import('@pages/sales/lead-excluded-grid-view/lead-excluded-grid-view.vue'));
        Vue.component('competitor-product-edit-comp-pro-view', () => import('@pages/sales/competitor-product-edit-comp-pro-view/competitor-product-edit-comp-pro-view.vue'));
        Vue.component('sales-order-finish-grid-view', () => import('@pages/sales/sales-order-finish-grid-view/sales-order-finish-grid-view.vue'));
        Vue.component('lead-on-grid-view', () => import('@pages/sales/lead-on-grid-view/lead-on-grid-view.vue'));
        Vue.component('lead-info', () => import('@pages/sales/lead-info/lead-info.vue'));
        Vue.component('sales-order-pickup-view', () => import('@pages/sales/sales-order-pickup-view/sales-order-pickup-view.vue'));
        Vue.component('product-revise-grid-view', () => import('@pages/product/product-revise-grid-view/product-revise-grid-view.vue'));
        Vue.component('transaction-currency-edit-view', () => import('@pages/base/transaction-currency-edit-view/transaction-currency-edit-view.vue'));
        Vue.component('sales-order-detail-soproduct-grid-view', () => import('@pages/sales/sales-order-detail-soproduct-grid-view/sales-order-detail-soproduct-grid-view.vue'));
        Vue.component('opportunity-competitor-edit-view', () => import('@pages/sales/opportunity-competitor-edit-view/opportunity-competitor-edit-view.vue'));
        Vue.component('incident-info-incident-view', () => import('@pages/service/incident-info-incident-view/incident-info-incident-view.vue'));
        Vue.component('territory-edit-view', () => import('@pages/base/territory-edit-view/territory-edit-view.vue'));
        Vue.component('quote-pickup-grid-view', () => import('@pages/sales/quote-pickup-grid-view/quote-pickup-grid-view.vue'));
        Vue.component('account-usable-grid-view', () => import('@pages/base/account-usable-grid-view/account-usable-grid-view.vue'));
        Vue.component('sales-order-info-soview', () => import('@pages/sales/sales-order-info-soview/sales-order-info-soview.vue'));
        Vue.component('quote-state-tab-view', () => import('@pages/sales/quote-state-tab-view/quote-state-tab-view.vue'));
        Vue.component('campaign-pickup-view', () => import('@pages/marketing/campaign-pickup-view/campaign-pickup-view.vue'));
        Vue.component('sales-order-summary-view', () => import('@pages/sales/sales-order-summary-view/sales-order-summary-view.vue'));
        Vue.component('quote-detail-edit-view', () => import('@pages/sales/quote-detail-edit-view/quote-detail-edit-view.vue'));
        Vue.component('product-stop-grid-view', () => import('@pages/product/product-stop-grid-view/product-stop-grid-view.vue'));
        Vue.component('quote-edit-view', () => import('@pages/sales/quote-edit-view/quote-edit-view.vue'));
        Vue.component('incident-grid-view', () => import('@pages/service/incident-grid-view/incident-grid-view.vue'));
        Vue.component('account-quick-create', () => import('@pages/base/account-quick-create/account-quick-create.vue'));
        Vue.component('quote-pickup-view', () => import('@pages/sales/quote-pickup-view/quote-pickup-view.vue'));
        Vue.component('incident-edit-chlid-incident', () => import('@pages/service/incident-edit-chlid-incident/incident-edit-chlid-incident.vue'));
        Vue.component('product-price-level-pro-prilv-grid-view', () => import('@pages/product/product-price-level-pro-prilv-grid-view/product-price-level-pro-prilv-grid-view.vue'));
        Vue.component('list-account-by-list', () => import('@pages/marketing/list-account-by-list/list-account-by-list.vue'));
        Vue.component('incident-state-tab-view', () => import('@pages/service/incident-state-tab-view/incident-state-tab-view.vue'));
        Vue.component('product-info-pro-info', () => import('@pages/product/product-info-pro-info/product-info-pro-info.vue'));
        Vue.component('campaign-response-by-parent-key', () => import('@pages/marketing/campaign-response-by-parent-key/campaign-response-by-parent-key.vue'));
        Vue.component('sales-literature-summary-view', () => import('@pages/sales/sales-literature-summary-view/sales-literature-summary-view.vue'));
        Vue.component('lead-pickup-view', () => import('@pages/sales/lead-pickup-view/lead-pickup-view.vue'));
        Vue.component('incident-edit-view', () => import('@pages/service/incident-edit-view/incident-edit-view.vue'));
        Vue.component('invoice-state-tab-view', () => import('@pages/finance/invoice-state-tab-view/invoice-state-tab-view.vue'));
        Vue.component('lead-edit-data-panel-view', () => import('@pages/sales/lead-edit-data-panel-view/lead-edit-data-panel-view.vue'));
        Vue.component('discount-type-grid-view', () => import('@pages/sales/discount-type-grid-view/discount-type-grid-view.vue'));
        Vue.component('product-state-tab-view', () => import('@pages/product/product-state-tab-view/product-state-tab-view.vue'));
        Vue.component('setting', () => import('@pages/ungroup/setting/setting.vue'));
        Vue.component('price-level-edit-view', () => import('@pages/product/price-level-edit-view/price-level-edit-view.vue'));
        Vue.component('invoice-quick-create-view', () => import('@pages/finance/invoice-quick-create-view/invoice-quick-create-view.vue'));
        Vue.component('competitor-product-comp-pro-grid-view', () => import('@pages/sales/competitor-product-comp-pro-grid-view/competitor-product-comp-pro-grid-view.vue'));
        Vue.component('lead-con-lead-grid-view', () => import('@pages/sales/lead-con-lead-grid-view/lead-con-lead-grid-view.vue'));
        Vue.component('sales-order-info', () => import('@pages/sales/sales-order-info/sales-order-info.vue'));
        Vue.component('knowledge-article-info-kl-art-view', () => import('@pages/base/knowledge-article-info-kl-art-view/knowledge-article-info-kl-art-view.vue'));
        Vue.component('sales-order-detail-edit-view', () => import('@pages/sales/sales-order-detail-edit-view/sales-order-detail-edit-view.vue'));
        Vue.component('letter-edit-view', () => import('@pages/base/letter-edit-view/letter-edit-view.vue'));
        Vue.component('goal-edit-view', () => import('@pages/sales/goal-edit-view/goal-edit-view.vue'));
        Vue.component('transaction-currency-pickup-view', () => import('@pages/base/transaction-currency-pickup-view/transaction-currency-pickup-view.vue'));
        Vue.component('incident-summary-view', () => import('@pages/service/incident-summary-view/incident-summary-view.vue'));
        Vue.component('metric-pickup-grid-view', () => import('@pages/base/metric-pickup-grid-view/metric-pickup-grid-view.vue'));
        Vue.component('goal-grid-view', () => import('@pages/sales/goal-grid-view/goal-grid-view.vue'));
        Vue.component('account-grid-view', () => import('@pages/base/account-grid-view/account-grid-view.vue'));
        Vue.component('subject-pickup-grid-view', () => import('@pages/base/subject-pickup-grid-view/subject-pickup-grid-view.vue'));
        Vue.component('product-info', () => import('@pages/product/product-info/product-info.vue'));
        Vue.component('competitor-summary', () => import('@pages/sales/competitor-summary/competitor-summary.vue'));
        Vue.component('goal-edit-child-goal-view', () => import('@pages/sales/goal-edit-child-goal-view/goal-edit-child-goal-view.vue'));
        Vue.component('language-locale-pickup-view', () => import('@pages/base/language-locale-pickup-view/language-locale-pickup-view.vue'));
        Vue.component('product-grid-view', () => import('@pages/product/product-grid-view/product-grid-view.vue'));
        Vue.component('ibiz-list-info-abstract', () => import('@pages/marketing/ibiz-list-info-abstract/ibiz-list-info-abstract.vue'));
        Vue.component('goal-close-grid-view', () => import('@pages/sales/goal-close-grid-view/goal-close-grid-view.vue'));
        Vue.component('opportunity-competitor-edit-comp-opp-view', () => import('@pages/sales/opportunity-competitor-edit-comp-opp-view/opportunity-competitor-edit-comp-opp-view.vue'));
        Vue.component('product-edit-data-panel-view', () => import('@pages/product/product-edit-data-panel-view/product-edit-data-panel-view.vue'));
        Vue.component('lead-pickup-grid-view', () => import('@pages/sales/lead-pickup-grid-view/lead-pickup-grid-view.vue'));
        Vue.component('opportunity-pickup-view', () => import('@pages/sales/opportunity-pickup-view/opportunity-pickup-view.vue'));
        Vue.component('competitor-mpickup-view', () => import('@pages/sales/competitor-mpickup-view/competitor-mpickup-view.vue'));
        Vue.component('uom-schedule-edit-view', () => import('@pages/base/uom-schedule-edit-view/uom-schedule-edit-view.vue'));
        Vue.component('ibiz-list-option-view', () => import('@pages/marketing/ibiz-list-option-view/ibiz-list-option-view.vue'));
        Vue.component('price-level-grid-view', () => import('@pages/product/price-level-grid-view/price-level-grid-view.vue'));
        Vue.component('knowledge-article-edit-data-panel-view', () => import('@pages/base/knowledge-article-edit-data-panel-view/knowledge-article-edit-data-panel-view.vue'));
        Vue.component('contact-info-abstract', () => import('@pages/base/contact-info-abstract/contact-info-abstract.vue'));
        Vue.component('account-edit-data-panel', () => import('@pages/base/account-edit-data-panel/account-edit-data-panel.vue'));
        Vue.component('invoice-detail-edit-view', () => import('@pages/finance/invoice-detail-edit-view/invoice-detail-edit-view.vue'));
        Vue.component('opportunity-competitor-comp-opp-grid-view', () => import('@pages/sales/opportunity-competitor-comp-opp-grid-view/opportunity-competitor-comp-opp-grid-view.vue'));
        Vue.component('opportunity-lost-grid-view', () => import('@pages/sales/opportunity-lost-grid-view/opportunity-lost-grid-view.vue'));
        Vue.component('product-association-edit-view', () => import('@pages/product/product-association-edit-view/product-association-edit-view.vue'));
        Vue.component('sales-order-grid-view', () => import('@pages/sales/sales-order-grid-view/sales-order-grid-view.vue'));
        Vue.component('ibiz-list-state-tab-view', () => import('@pages/marketing/ibiz-list-state-tab-view/ibiz-list-state-tab-view.vue'));
        Vue.component('lead-competitor-lead-grid-view', () => import('@pages/sales/lead-competitor-lead-grid-view/lead-competitor-lead-grid-view.vue'));
        Vue.component('uom-edit-view', () => import('@pages/base/uom-edit-view/uom-edit-view.vue'));
        Vue.component('metric-pickup-view', () => import('@pages/base/metric-pickup-view/metric-pickup-view.vue'));
        Vue.component('lead-status-tab-view', () => import('@pages/sales/lead-status-tab-view/lead-status-tab-view.vue'));
        Vue.component('lead-edit-view', () => import('@pages/sales/lead-edit-view/lead-edit-view.vue'));
        Vue.component('lead-quick-create', () => import('@pages/sales/lead-quick-create/lead-quick-create.vue'));
        Vue.component('sales-order-quick-create-view', () => import('@pages/sales/sales-order-quick-create-view/sales-order-quick-create-view.vue'));
        Vue.component('competitor-pickup-grid-view', () => import('@pages/sales/competitor-pickup-grid-view/competitor-pickup-grid-view.vue'));
        Vue.component('price-level-pickup-view', () => import('@pages/product/price-level-pickup-view/price-level-pickup-view.vue'));
        Vue.component('incident-customer-pickup-view', () => import('@pages/service/incident-customer-pickup-view/incident-customer-pickup-view.vue'));
        Vue.component('goal-state-tab-view', () => import('@pages/sales/goal-state-tab-view/goal-state-tab-view.vue'));
        Vue.component('opportunity-edit-view', () => import('@pages/sales/opportunity-edit-view/opportunity-edit-view.vue'));
        Vue.component('sales-literature-item-edit-view', () => import('@pages/sales/sales-literature-item-edit-view/sales-literature-item-edit-view.vue'));
        Vue.component('competitor-grid-view', () => import('@pages/sales/competitor-grid-view/competitor-grid-view.vue'));
        Vue.component('incident-pickup-grid-view', () => import('@pages/service/incident-pickup-grid-view/incident-pickup-grid-view.vue'));
        Vue.component('uom-schedule-pickup-grid-view', () => import('@pages/base/uom-schedule-pickup-grid-view/uom-schedule-pickup-grid-view.vue'));
        Vue.component('incident-quick-create-by-parent-key', () => import('@pages/service/incident-quick-create-by-parent-key/incident-quick-create-by-parent-key.vue'));
        Vue.component('ibiz-list-quick-create', () => import('@pages/marketing/ibiz-list-quick-create/ibiz-list-quick-create.vue'));
        Vue.component('opportunity-product-opp-opp-pro-grid-view', () => import('@pages/sales/opportunity-product-opp-opp-pro-grid-view/opportunity-product-opp-opp-pro-grid-view.vue'));
        Vue.component('contact-tab-exp-view', () => import('@pages/base/contact-tab-exp-view/contact-tab-exp-view.vue'));
        Vue.component('lead-mpickup-view', () => import('@pages/sales/lead-mpickup-view/lead-mpickup-view.vue'));
        Vue.component('product-association-grid-view', () => import('@pages/product/product-association-grid-view/product-association-grid-view.vue'));
        Vue.component('transaction-currency-grid-view', () => import('@pages/base/transaction-currency-grid-view/transaction-currency-grid-view.vue'));
        Vue.component('appointment-quick-create', () => import('@pages/base/appointment-quick-create/appointment-quick-create.vue'));
        Vue.component('incident-customer-pickup-grid-view', () => import('@pages/service/incident-customer-pickup-grid-view/incident-customer-pickup-grid-view.vue'));
        Vue.component('account-by-parent-key', () => import('@pages/base/account-by-parent-key/account-by-parent-key.vue'));
        Vue.component('campaign-response-edit-view', () => import('@pages/marketing/campaign-response-edit-view/campaign-response-edit-view.vue'));
        Vue.component('sales-order-edit-view', () => import('@pages/sales/sales-order-edit-view/sales-order-edit-view.vue'));
        Vue.component('campaign-info', () => import('@pages/marketing/campaign-info/campaign-info.vue'));
        Vue.component('uom-schedule-pickup-view', () => import('@pages/base/uom-schedule-pickup-view/uom-schedule-pickup-view.vue'));
        Vue.component('incident-resolved-grid-view', () => import('@pages/service/incident-resolved-grid-view/incident-resolved-grid-view.vue'));
        Vue.component('product-summary-view', () => import('@pages/product/product-summary-view/product-summary-view.vue'));
        Vue.component('competitor-edit-view', () => import('@pages/sales/competitor-edit-view/competitor-edit-view.vue'));
        Vue.component('quote-grid-view', () => import('@pages/sales/quote-grid-view/quote-grid-view.vue'));
        Vue.component('connection-by-parent-key', () => import('@pages/runtime/connection-by-parent-key/connection-by-parent-key.vue'));
        Vue.component('invoice-edit-view', () => import('@pages/finance/invoice-edit-view/invoice-edit-view.vue'));
        Vue.component('sales-literature-info-sal-lit-view', () => import('@pages/sales/sales-literature-info-sal-lit-view/sales-literature-info-sal-lit-view.vue'));
        Vue.component('quote-option-view', () => import('@pages/sales/quote-option-view/quote-option-view.vue'));
        Vue.component('goal-pickup-view', () => import('@pages/sales/goal-pickup-view/goal-pickup-view.vue'));
        Vue.component('sales-order-state-tab-view', () => import('@pages/sales/sales-order-state-tab-view/sales-order-state-tab-view.vue'));
        Vue.component('campaign-info-campagin', () => import('@pages/marketing/campaign-info-campagin/campaign-info-campagin.vue'));
        Vue.component('contact-edit-view', () => import('@pages/base/contact-edit-view/contact-edit-view.vue'));
        Vue.component('appointment-edit-view', () => import('@pages/base/appointment-edit-view/appointment-edit-view.vue'));
        Vue.component('incident-edit-data-panel-view', () => import('@pages/service/incident-edit-data-panel-view/incident-edit-data-panel-view.vue'));
        Vue.component('entitlement-pickup-grid-view', () => import('@pages/service/entitlement-pickup-grid-view/entitlement-pickup-grid-view.vue'));
        Vue.component('contact-grid-view', () => import('@pages/base/contact-grid-view/contact-grid-view.vue'));
        Vue.component('incident-customer-mpickup-view', () => import('@pages/service/incident-customer-mpickup-view/incident-customer-mpickup-view.vue'));
        Vue.component('campaign-activity-by-parent-key', () => import('@pages/marketing/campaign-activity-by-parent-key/campaign-activity-by-parent-key.vue'));
        Vue.component('discount-type-edit-view', () => import('@pages/sales/discount-type-edit-view/discount-type-edit-view.vue'));
        Vue.component('price-level-pickup-grid-view', () => import('@pages/product/price-level-pickup-grid-view/price-level-pickup-grid-view.vue'));
        Vue.component('ibiz-list-effective-grid-view', () => import('@pages/marketing/ibiz-list-effective-grid-view/ibiz-list-effective-grid-view.vue'));
        Vue.component('quote-opp-qua-grid-view', () => import('@pages/sales/quote-opp-qua-grid-view/quote-opp-qua-grid-view.vue'));
        Vue.component('invoice-edit-data-panel-view', () => import('@pages/finance/invoice-edit-data-panel-view/invoice-edit-data-panel-view.vue'));
        Vue.component('incident-by-parent-key', () => import('@pages/service/incident-by-parent-key/incident-by-parent-key.vue'));
        Vue.component('lead-qualification', () => import('@pages/sales/lead-qualification/lead-qualification.vue'));
        Vue.component('sales-literature-edit-view', () => import('@pages/sales/sales-literature-edit-view/sales-literature-edit-view.vue'));
        Vue.component('campaign-pickup-grid-view', () => import('@pages/marketing/campaign-pickup-grid-view/campaign-pickup-grid-view.vue'));
        Vue.component('account-status-tab-view', () => import('@pages/base/account-status-tab-view/account-status-tab-view.vue'));
        Vue.component('sales-literature-item-grid-view', () => import('@pages/sales/sales-literature-item-grid-view/sales-literature-item-grid-view.vue'));
        Vue.component('lead-dashboard-view', () => import('@pages/sales/lead-dashboard-view/lead-dashboard-view.vue'));
        Vue.component('sales-order-pickup-grid-view', () => import('@pages/sales/sales-order-pickup-grid-view/sales-order-pickup-grid-view.vue'));
        Vue.component('list-account-quick-create-by-list', () => import('@pages/marketing/list-account-quick-create-by-list/list-account-quick-create-by-list.vue'));
        Vue.component('account-pickup-grid-view', () => import('@pages/base/account-pickup-grid-view/account-pickup-grid-view.vue'));
        Vue.component('sales-order-by-parent-key', () => import('@pages/sales/sales-order-by-parent-key/sales-order-by-parent-key.vue'));
        Vue.component('product-pickup-grid-view', () => import('@pages/product/product-pickup-grid-view/product-pickup-grid-view.vue'));
        Vue.component('list-lead-quick-create-by-list', () => import('@pages/marketing/list-lead-quick-create-by-list/list-lead-quick-create-by-list.vue'));
        Vue.component('account-info', () => import('@pages/base/account-info/account-info.vue'));
        Vue.component('goal-summary-view', () => import('@pages/sales/goal-summary-view/goal-summary-view.vue'));
        Vue.component('connection-role-grid-view', () => import('@pages/runtime/connection-role-grid-view/connection-role-grid-view.vue'));
        Vue.component('incident-pickup-view', () => import('@pages/service/incident-pickup-view/incident-pickup-view.vue'));
        Vue.component('contact-edit-data-panel-view', () => import('@pages/base/contact-edit-data-panel-view/contact-edit-data-panel-view.vue'));
        Vue.component('account-info-all', () => import('@pages/base/account-info-all/account-info-all.vue'));
        Vue.component('incident-cancel-grid-view', () => import('@pages/service/incident-cancel-grid-view/incident-cancel-grid-view.vue'));
        Vue.component('contact-stop-grid-view', () => import('@pages/base/contact-stop-grid-view/contact-stop-grid-view.vue'));
        Vue.component('competitor-sales-literature-sal-lit-comp-edit-view', () => import('@pages/sales/competitor-sales-literature-sal-lit-comp-edit-view/competitor-sales-literature-sal-lit-comp-edit-view.vue'));
        Vue.component('activity-pointer-by-parent-key', () => import('@pages/base/activity-pointer-by-parent-key/activity-pointer-by-parent-key.vue'));
        Vue.component('entitlement-pickup-view', () => import('@pages/service/entitlement-pickup-view/entitlement-pickup-view.vue'));
        Vue.component('uom-pickup-view', () => import('@pages/base/uom-pickup-view/uom-pickup-view.vue'));
        Vue.component('lead-competitor-edit-competitor-view', () => import('@pages/sales/lead-competitor-edit-competitor-view/lead-competitor-edit-competitor-view.vue'));
        Vue.component('contact-summary-view', () => import('@pages/base/contact-summary-view/contact-summary-view.vue'));
        Vue.component('task-edit-view', () => import('@pages/base/task-edit-view/task-edit-view.vue'));
        Vue.component('product-substitute-grid-view', () => import('@pages/product/product-substitute-grid-view/product-substitute-grid-view.vue'));
        Vue.component('goal-usable-grid-view', () => import('@pages/sales/goal-usable-grid-view/goal-usable-grid-view.vue'));
        Vue.component('competitor-pickup-view', () => import('@pages/sales/competitor-pickup-view/competitor-pickup-view.vue'));
        Vue.component('product-sales-literature-sal-lit-pro-edit-view', () => import('@pages/sales/product-sales-literature-sal-lit-pro-edit-view/product-sales-literature-sal-lit-pro-edit-view.vue'));
        Vue.component('invoice-cancel-grid-view', () => import('@pages/finance/invoice-cancel-grid-view/invoice-cancel-grid-view.vue'));
        Vue.component('campaign-stop-grid-view', () => import('@pages/marketing/campaign-stop-grid-view/campaign-stop-grid-view.vue'));
        Vue.component('ibiz-list-edit-view', () => import('@pages/marketing/ibiz-list-edit-view/ibiz-list-edit-view.vue'));
        Vue.component('product-effective-grid-view', () => import('@pages/product/product-effective-grid-view/product-effective-grid-view.vue'));
        Vue.component('account-stop-grid-view', () => import('@pages/base/account-stop-grid-view/account-stop-grid-view.vue'));
        Vue.component('incident-effective-grid-view', () => import('@pages/service/incident-effective-grid-view/incident-effective-grid-view.vue'));
        Vue.component('connection-role-pickup-grid-view', () => import('@pages/runtime/connection-role-pickup-grid-view/connection-role-pickup-grid-view.vue'));
        Vue.component('account-inner-pickup-view', () => import('@pages/base/account-inner-pickup-view/account-inner-pickup-view.vue'));
        Vue.component('contact-edit-market', () => import('@pages/base/contact-edit-market/contact-edit-market.vue'));
        Vue.component('competitor-sales-literature-sal-lit-comp-grid-view', () => import('@pages/sales/competitor-sales-literature-sal-lit-comp-grid-view/competitor-sales-literature-sal-lit-comp-grid-view.vue'));
        Vue.component('opportunity-con-opp-grid-view', () => import('@pages/sales/opportunity-con-opp-grid-view/opportunity-con-opp-grid-view.vue'));
        Vue.component('campaign-summary-head', () => import('@pages/marketing/campaign-summary-head/campaign-summary-head.vue'));
        Vue.component('account-edit-account-info', () => import('@pages/base/account-edit-account-info/account-edit-account-info.vue'));
        Vue.component('opportunity-pickup-grid-view', () => import('@pages/sales/opportunity-pickup-grid-view/opportunity-pickup-grid-view.vue'));
        Vue.component('account-inner-pickup-grid-view', () => import('@pages/base/account-inner-pickup-grid-view/account-inner-pickup-grid-view.vue'));
        Vue.component('contact-edit-address', () => import('@pages/base/contact-edit-address/contact-edit-address.vue'));
        Vue.component('campaign-response-quick-create', () => import('@pages/marketing/campaign-response-quick-create/campaign-response-quick-create.vue'));
        Vue.component('activity-pointer-redirect-view', () => import('@pages/base/activity-pointer-redirect-view/activity-pointer-redirect-view.vue'));
        Vue.component('account-edit-introduction', () => import('@pages/base/account-edit-introduction/account-edit-introduction.vue'));
        Vue.component('metric-grid-view', () => import('@pages/base/metric-grid-view/metric-grid-view.vue'));
        Vue.component('contact-edit-book', () => import('@pages/base/contact-edit-book/contact-edit-book.vue'));
        Vue.component('campaign-summary', () => import('@pages/marketing/campaign-summary/campaign-summary.vue'));
        Vue.component('contact-pickup-view', () => import('@pages/base/contact-pickup-view/contact-pickup-view.vue'));
        Vue.component('account-edit-address', () => import('@pages/base/account-edit-address/account-edit-address.vue'));
        Vue.component('contact-edit-person', () => import('@pages/base/contact-edit-person/contact-edit-person.vue'));
    }
};